Lowest level reliability with spatial data
03/23/2018 09:39 AM - Paul Downward

Status: Resolved Start date: 03/23/2018
Priority: Normal % Done: 100%
Assignee: Paul Downward

Category: Survey design

Description

I am currently supervising a PhD student who is very interested in exploring the environmental influences on individual well-being
and, consequently, undertaking some analysis of how spatial features might influence this. We would naturally apply to use the
special license access data but could | ask an initial question about what is the lowest level that the study is designed to give reliable
inferences. Thus, as we drill down are their spatial gaps in the sampling?

History

#1 - 03/23/2018 02:44 PM - Stephanie Auty

- Category changed from Data analysis to Survey design
- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Stephanie Auty
- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 04/03/2018 11:38 AM - Olena Kaminska
Dear Paul,

Thank you for your question. If you mean a unit of analysis - there isn't any restriction. You can use any lowest level of analysis down to households,
people and questions or time points within people. For this type of analysis you can use any level of spacial information in your models.

If you are thinking about studying one geographic point at a time - then we are not a Census so you can't have information on a village or street level.
You may be ok at LSOA or even MSOA level (again if you study one LSOA or one MSOA at a time) - but it all depends on your analysis. For example
it will depend on whether you are looking at households or people, whether you are looking at everyone or a specific group, on your type of analysis,
and on your results (the size of the difference, for example, that you want to detect and how close to the extreme points the distribution of your y
variable is - whether it is 50%/50% or 95%/5%).

Alternatively if you want to study spacial points and not people - the lowest unit of analysis is an address (and even household in case of multiple
households within an address). Note that our sample is weighted to represent people - so your spacial analysis will be representing geographical
places proportional to population density. If you are after representing geographies - you are limited to those where people live and you may want to
reweight - as you will be underrepresenting those geographies with lower population density.

Hope this helps,
Olena

#3 - 04/03/2018 12:28 PM - Stephanie Auty
- Assignee changed from Stephanie Auty to Paul Downward

- % Done changed from 10 to 50

#4 - 04/05/2018 12:36 PM - Stephanie Auty
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

From: Paul Downward [mailto:P.Downward@Iboro.ac.uk]
Sent: 03 April 2018 11:52
To: usersupport@understandingsociety.ac.uk
Subject: RE: [Understanding Society User Support - Support #944] Lowest level reliability with spatial data
That is very helpful Olena,
Thank you.

Paul.
